@media (max-width: 1450px) {
	.header__top-inner {
		justify-content: space-evenly;
	}
	.menu__items > li + li {
		margin-left: 35px;
	}

	.menu__items {
		margin: auto;
		height: 60px;
	}

	.menu__items-m {
		margin: 0px;
	}
	.forms__tabs-item,
	.forms__tabs-item--active {
		max-width: 418px;
		width: 100%;
		background-size: cover;
	}
	.header__bottom {
		padding: 0px 30px;
	}
}
@media (max-width: 1350px) {
	.menu__items > li + li {
		margin-left: 35px;
	}
	.tab1__bg {
		background-color: #ffffff;
		padding: 27px 30px 60px 33px;
	}

	.tab1__form-top {
		display: block;
	}

	.tab1__form-top--in {
		padding-top: 30px;
	}

	.tab__form-inp {
		width: 100%;
	}

	.tab1__form-bottom-check {
		display: block;
	}

	.box {
		max-width: 100%;
		margin-bottom: 30px;
	}
	.tab1__form-top--dr,
	.dr {
		max-width: 100%;
	}
	.select__tr,
	.tab__form-inp.data-с {
		width: 100%;
	}

	.box-btn {
		padding-top: 30px;
	}

	.reg_text {
		max-width: 100%;
		text-align: center;
	}

	.tab1__form-top--in label {
		margin-bottom: 20px;
	}
	.range__row,
	.range__box {
		width: 100%;
	}
	.range,
	.range-3,
	.range-2,
	.range-4,
	.range-5,
	.range-6,
	.range-7,
	.range-7 {
		width: 95%;
	}
	.select__tm.tyj {
		width: 100%;
	}
	.tab__form-inp.data-tm {
		width: 100%;
	}
	.tab__form-inp.data-d {
		width: 100%;
	}
	.unique__inner {
		display: block;
		padding: 0 10px;
	}
	.unique__form-item {
		width: 100%;
		margin-bottom: 30px;
	}
	.unique__form-btn {
		display: block;
		margin: auto;
	}
	.unuque__heading {
		padding: 0 10px;
	}
	.adv__inner {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-evenly;
	}
	.adv__item {
		max-width: 40%;
		text-align: center;
		margin-bottom: 30px;
	}
	.advt__heading {
		text-align: center;
	}
	.adv__item-h,
	.adv__item-text {
		text-align: center;
	}
	.recall__image-block {
		display: none;
	}
	.recall__heading {
		text-align: center;
	}
	.recall__items {
		justify-content: space-evenly;
	}
	.static__inner {
		display: block;
	}
	.static__heading {
		text-align: center;
	}
	.static__text {
		max-width: 100%;
		text-align: center;
	}
	.static__artcile-item {
		max-width: 50%;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 30px;
	}
	.static__article-inner {
		display: block;
	}
	.article__image {
		width: 100%;
	}
	.article-item--content {
		padding-bottom: 30px;
	}
	.grey {
		height: auto;
	}
	.college__inner {
		display: block;
	}
	.college__tems {
		width: 100%;
		text-align: center;
	}
	.static {
		padding-bottom: 0px;
	}
	.text__box {
		background-size: 80%;
	}
	/* .forms.person__forms {
  display: none;
} */
	.person__tabs-item.media {
		width: 90%;
	}
	/* .forms.person__forms.media {
  display: block;
} */
	.report__img,
	.report__img.secd {
		width: 100%;
	}
}
@media (max-width: 1280px) {
	.blog__item {
		width: 50%;
		padding: 0 5px;
		box-sizing: border-box;
	}
	.blog__title,
	.blog__img {
		max-width: 625px;
	}
	.blog__link {
		margin-bottom: 40px;
	}
	.blog__title {
		margin: 10px 0 0;
	}
}

@media (max-width: 1150px) {
	.header__text {
		display: none;
	}
	.header__top {
		padding-top: 30px;
	}

	.header__top-inner {
		justify-content: space-around;
	}
	.header__bottom {
		border: none;
		padding: 0 30px;
	}
	.forms__heading {
		text-align: center;
		font-size: 35px;
		padding: 0px 20px;
		margin: auto;
	}
	.crumbs__row {
		text-align: center;
	}
}

@media (max-width: 1010px) {
	body.mobile {
		padding-top: 136px;
	}
	.forms {
		padding-top: 20px;
	}
	.c-hamburger {
		display: inline-block;
	}
	.leftcol-wrap {
		display: none;
	}
	.person__tabs-cont {
		padding: 0 0 30px;
	}
	.header.media {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 100;
	}
	.header__top.media {
		position: relative;
	}
	.container {
		padding-left: 10px;
		padding-right: 10px;
	}
	.header {
		display: none;
	}
	.header__bottom {
		border: none;
		padding: 30px;
	}

	.header.media {
		display: block;
	}
	.header__top-inner.media {
		padding-bottom: 20px;
		background-color: #3174af;
	}

	.menu__link.media {
		color: #ffff;
		padding-bottom: 20px;
	}

	.menu__items-m {
		height: auto;
		display: none;
	}
	.sub-menu__items {
		display: none;
	}
	.menu__items li {
		display: block;
	}

	.menu__items > li + li {
		margin-left: 0px;
	}

	.header-btn {
		display: block;
	}
	.header__top.media {
		height: auto;
		text-align: center;
	}
	.menu__item-drop::after {
		background-image: url(../image/Vector-white.svg);
	}
	.sub-menu__items {
		margin: auto;
		position: relative;
		background-color: #2f5e86;
		box-shadow: none;
		padding-left: 0px;
		padding-right: 0px;
		width: 100%;
	}

	.header__top.media {
		display: block;
	}
	.header__top {
		height: auto;
	}
	.menu__item-drop:hover .sub-menu__items {
		display: none;
	}
	.tab1__bg {
		background-color: #ffffff;
		padding: 27px 30px 60px 33px;
	}
	.tab1__form-top {
		display: block;
	}
	.tab1__form-top--in {
		padding-top: 30px;
	}
	.tab__form-inp {
		width: 100%;
	}
	.tab1__form-bottom-check {
		display: block;
	}
	.box {
		max-width: 100%;
		margin-bottom: 30px;
	}
	.box-btn {
		padding-top: 30px;
	}
	.reg_text {
		max-width: 100%;
		text-align: center;
	}
	.tab1__form-top--in label {
		margin-bottom: 20px;
	}
	.forms {
		display: none;
	}
	.forms.person__forms {
		display: block;
	}
	.forms.media {
		display: block;
	}
	.tab__form-inp.data-tm.comm {
		width: 95%;
	}
	.tab1__bg {
		padding-bottom: 30px;
	}
	.tab1__form-bottom {
		padding-top: 15px;
	}
	.tab1__form-bottom-check {
		padding-top: 15px;
	}
	.box-tab2-btn {
		padding-top: 25px;
	}
	.adv__item {
		max-width: 80%;
	}
	.recall__item {
		max-width: 100%;
		width: 100%;
		margin-left: 10px;
		margin-bottom: 25px;
	}
	.static__artcile-item {
		max-width: 80%;
	}
	.static__graph {
		flex-wrap: wrap;
		justify-content: unset;
	}
	.graf1 {
		width: 27%;
	}
	.text__box {
		background-size: cover;
		background-position: top;
		height: 50%;
	}
	.text__row {
		height: 776px;
	}
	.text__content {
		padding-bottom: 0px;
		padding-top: 400px;
		max-width: 100%;
		text-align: center;
	}
	.text__contetn-txt {
		max-width: 60%;
		margin: auto;
	}
	.text_btn {
		margin-top: 40px;
	}
	.pay__row {
		text-align: center;
	}
	.pay_box {
		width: 25%;
	}
	.person__tab1-inner.media {
		padding-left: 10px;
	}
	.forms-main-top {
		display: block;
	}
}
@media (max-width: 968px) {
	.forms__tabs {
		flex-direction: column;
	}
	.forms-main-top .forms__tabs-item {
		max-width: none;
		border-radius: 0;
	}
	.forms-main-top .forms__tabs-item--active {
		background: #fff;
		font-weight: 700;
	}
}
@media (max-width: 870px) {
	.footer__inner {
		display: block;
		text-align: center;
	}
	.footer__logo {
		max-width: 100%;
	}
	.banner-img.media {
		width: 80%;
	}
	.report__body {
		padding-left: 10px;
	}
}
@media (max-width: 750px) {
	.old-last {
		display: none;
	}
	.last {
		display: none;
	}
	.head-table td {
		padding: 0px;
	}
	.row-table td {
		padding: 0px;
	}
	.person__tab1.media {
		padding-left: 10px;
	}
	.banner-img.media {
		width: 90%;
	}
	.list-oreders_ td:last-child {
		display: none;
	}
    .account-balans .head-table td {
        padding: 11px 32px;
    }
    .account-balans .row-table td {
        padding:24px 40px 24px 30px;
    }
    .account-balans .head-table td.first+td,
    .account-balans .row-table td.first+td {
        display: none;
    }
    .account-balans .person__table.list-balans {
        overflow: hidden;
    }
}
@media (max-width: 650px) {
	.img-box {
		width: 50%;
	}
	.pay_box {
		width: 33%;
		margin-bottom: 15px;
	}
	.link__block.media {
		display: block;
	}
	.link__block-btn.media {
		margin-top: 30px;
	}
	.form__login-h {
		font-size: 24px;
	}
	.popup__contetn {
		padding: 34px 25px;
	}
	.form__login {
		padding-right: 0px;
	}
	.re__capch {
		background-size: contain;
	}
	.link__btn1,
	.link__btn2 {
		margin-right: 0px;
		margin-bottom: 20px;
		text-align: center;
		line-height: 18px;
		width: 80%;
	}
	.blog__img {
		width: 100%;
	}
	.pagination__item {
		width: 46px;
		height: 46px;
		font-size: 20px;
	}
	.pagination__item a,
	.pagination__item span {
		padding: 8px;
	}
	.pagination__list.media {
		display: flex;
	}
	.crumbs__row {
		display: none;
	}
	.blog__body {
		/* margin-top: 50px; */
	}
	.blog__title {
		font-size: 18px;
	}
	.tab1__bg,
	.tab2__bg,
	.tab3__bg {
		padding: 10px 10px 60px 10px;
	}
	.forms-main-top .forms__tabs-item p:before {
		display: none;
	}
	.forms__heading {
		padding: 0;
	}
	.recall__items {
		padding-left: 0;
	}
	.grey {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.static__artcile-item {
		max-width: 100%;
	}
    .unique__form-file-block-item,
    .unique__form-file-block-item:nth-child(even) {
        width: 100%;
        padding: 0 0 30px;
    }
}
@media (max-width: 510px) {
	.pay_box {
		width: 50%;
		margin-bottom: 15px;
	}
	.check-prog-item {
		padding: 5px;
		height: 85px;
	}
	.blog__title {
		font-size: 16px;
	}
	.blog__item {
		padding: 0;
	}
    .cond {
        align-items: stretch;
        position: relative;
        flex-direction: column;   
    }
    .cond-row {
        padding-bottom: 7px;
        margin-right: 0;
    }
    a.button-plus-balans {
        position: static;
        margin-left: 10px;
    }
}
@media (max-width: 450px) {
	.header__top.media {
		height: auto;
		text-align: left;
	}
	.cond.media {
		flex-wrap: wrap;
		justify-content: end;
	}
	.header__logo {
		margin-top: 40px;
		display: flex;
		justify-content: space-around;
	}
	.header__bottom.media {
		text-align: left;
	}
	.header-btn,
	.header-btn-login {
		padding-left: 0px;
	}
	.forms__heading.media {
		font-size: 22px;
	}
	.log-image {
		width: 180px;
	}
	.unique__form-btn.box {
		padding: 14px;
	}
	.advt__heading {
		font-size: 24px;
	}
	.adv__item-text {
		font-size: 15px;
		padding: 0px 10px;
	}

	.recall__item-h {
		font-size: 18px;
	}
	.recall__heading {
		font-size: 24px;
	}
	.static__graph {
		justify-content: space-between;
	}
	.gra1-h {
		font-size: 13px;
	}
	.college__img {
		width: 90px;
	}
	.text__contetnt-h {
		font-size: 24px;
	}
	.text__content {
		text-align: left;
	}
	.text__contetn-txt {
		max-width: 90%;
		margin: none;
	}
	.text_btn {
		display: block;
	}
	.cost {
		display: none;
	}
	.link__block-link.media {
		width: 80%;
	}
	.remb {
		margin-bottom: 15px;
	}
	.sub-login {
		margin-bottom: 30px;
	}
	.fogot__pass {
		display: none;
	}
	.fogor__pass {
		display: none;
	}
	.fogot__pass.media {
		display: block;
		font-size: 13px;
		line-height: 15px;
	}
	.check p {
		font-size: 15px;
	}
	.regist__madia {
		display: flex;
	}
	.fogor__pass.media {
		display: block;
		font-size: 13px;
		line-height: 15px;
	}
	.popup__contetn {
		padding-bottom: 40px;
	}
	.form__btn {
		font-size: 15px;
	}
	.reg_text {
		text-align: left;
	}
	.form__btn {
		width: 100%;
	}
	.report-h {
		font-size: 24px;
	}
	.report-h.sec {
		font-size: 18px;
	}
	.paragraf {
		font-size: 15px;
	}
	.ligth {
		padding: 100px 15px 20px 15px;
	}
	.ligth::before {
		top: 21px;
	}
	.link__btn1,
	.link__btn2 {
		margin-right: 0px;
		margin-bottom: 20px;
		width: 290px;
		font-size: 15px;
		line-height: 18px;
		width: 70%;
	}
	.paragraf__mif {
		font-size: 15px;
	}
	.paragraf__mif::before {
		height: 100%;
	}
	.paragraf__mif::after {
		height: 100%;
	}
	.paragraf__borl::before {
		height: 100%;
		top: 0;
	}
}
@media (max-width: 320px) {
	.log-image {
		width: 180px;
	}
	.forms__heading.media {
		font-size: 22px;
	}
	.unuque__heading {
		font-size: 24px;
		text-align: center;
	}
	.unique__inner {
		padding: 0px 10px;
	}
	.radio_l {
		font-size: 13px;
	}
	.recall__items {
		padding: 0px 10px;
	}
	.mail {
		font-size: 20px;
	}
	.person__tabs-item.media {
		width: 70%;
	}
	.popup__contetn {
		max-width: 290px;
	}
	.form__btn-recw {
		max-width: 290px;
		width: 65%;
	}
	.forms__heading {
		font-size: 25px;
	}
}
